<?php
/**
 *   地标轮播图
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-26 08:35:43
 *
 */
namespace App\Repositories\Map;

use App\Repositories\Base\Repository;


class BannerRepository extends Repository {

    public function model() {
        return \App\Models\MapBannerModel::class;
    }

    
}
